Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000502SAO Utils[All Projects] 插件/Plug-inpublic2014-07-10 18:122014-07-12 16:49
Reporterjiager 
Assigned ToGPBeta 
PriorityhighSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.2.3 (Alpha 2 Hotfix 3) 
Target VersionFixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000502: Mail Box插件更改显示位置后菜单显示不正确
Description变更邮箱插件位置后插件子菜单显示不全,几乎变成透明不可点击,需要关闭插件再重新打开插件才能恢复。
Steps To Reproduce打开插件---首选项---显示位置(随便选一个)---确定---点击插件---显示不全
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000499closedGPBeta 新版SAO Utils新增MailBox插件一揽子问题 

-  Notes
(0000313)
GPBeta (administrator)
2014-07-12 16:49

11号已经重新上传升级包并且修正此问题.

- Issue History
Date Modified Username Field Change
2014-07-10 18:12 jiager New Issue
2014-07-10 18:12 jiager File Added: 360软件小助手截图20140710181042.png
2014-07-12 16:45 GPBeta File Deleted: 360软件小助手截图20140710181042.png
2014-07-12 16:46 GPBeta Assigned To => GPBeta
2014-07-12 16:46 GPBeta Status new => assigned
2014-07-12 16:46 GPBeta Resolution open => fixed
2014-07-12 16:46 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-07-12 16:46 GPBeta Summary 邮箱插件显示问题 => Mail Box插件更改显示位置后菜单显示不正确
2014-07-12 16:46 GPBeta Additional Information Updated View Revisions
2014-07-12 16:49 GPBeta Note Added: 0000313
2014-07-12 16:49 GPBeta Status assigned => resolved
2014-07-12 16:49 GPBeta Additional Information Updated View Revisions
2014-07-12 16:49 GPBeta Relationship added has duplicate 0000499
2014-08-01 11:20 ASTun Issue cloned: 0000573


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker